body,
html {
    height: 120%;
    margin: 0;
    scroll-behavior: smooth;
}

.placeholder::placeholder {
    color: orange;
}

.kartu{
    margin-top: 4cm;
}


#inputPassword2 {
    border: none;
}

.heightinput {
    height: 4rem !important;
}

.label {
    color: rgb(144, 143, 143);
    font-size: 13px;
}


#tabel {
    margin-top: 1cm;
    color: aliceblue;
    font-size: large;
    border-color: darkslategrey;
}

#canmycomputer {
    color: aliceblue;
    margin-left: 15cm;
    margin-top: 5cm;
}

#spesial {
    margin-top: 6cm;
    margin-left: 6cm;
    color: aliceblue;
    font-size: xx-large;
}

#thegame {
    font-size: xx-large;
}

#ifyoumiss {
    font-size: medium;
}

#traditional,
#gamesuit,
#tbd {
    color: chocolate;
}

#bg1 {
    background-image: url("../images/main-bg.jpg");
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}

#bg2 {
    background-image: url("../images/the-games-bg.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;


}

#carouselExampleIndicators .indicator button {
    width: 10px;
    height: 10px;
    border: 1px white solid;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0);
    margin-left: 3rem;

}



#bg3 {
    background-image: url("../images/features.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}

#bg4 {
    background-image: url("../images/shadowfliphorizontal.png"), url("../images/requirements.png");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#bg5 {
    background-image: url("../images/shadow.png"), url("../images/top-score-bg.png");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}

#bg6 {
    background-color: black;

}

.lebarnewsletter {
    width: 690px;

}


.lebarnewsletter {
    width: 400px;
}

.lebarinorder {
    width: 650px;
}





@media (min-width: 900px) {

    .topscores {

        margin-top:8cm;
    }

    .kartutesti{
        margin-top: 5cm;
    }

    .kolomtestikanan {
        margin-top: 8cm;
    }

    .marginkaruselatas {
        margin-top: 5cm;
    }

    .istimewa {
        margin-top: 5cm;
    }

    .syaratsistem {
        margin-top: 4cm;
    }

    #buttonprev {
        margin-left: -100px;

    }

    #buttonext {
        margin-right: -100px;
    }

    .marginfooter {
        margin-left: 10cm;
    }

    .marginhome{
        margin-left: 4cm;
    }

}

@media (min-width: 700px) {

    .karusel {
        margin-top: 1cm;
    }

    .random {
        width: 300px;
    }

    .kolomtestikanan {
        margin-top: 1rem;
    }

    #buttonprev {
        margin-left: -10px;

    }

    #buttonext {
        margin-right: -10px;
    }



}

@media only screen and (min-width: 576px) {

    .istimewa {
        margin-bottom: 3rem;
    }

    #buttonprev {
        margin-left: -10px;

    }

    #buttonext {
        margin-right: -10px;


    }

    .hurufnewsletter {
        font-size: 10px;
    }

    #buttonprev {
        margin-left: -10px;

    }

    #buttonext {
        margin-right: -10px;
    }



}

@media (max-width: 576px) {
    .marginkaruselatas{
        margin-top: 1cm;
    }
}



@media (max-width: 1024px) {
    .random {
        width: 300px;
    }
}